<?xml version="1.0" encoding="UTF-8"?>
<RESOURCE version="1.1" xmlns="http://www.scei.co.jp/bn/2002/" screen_w="640" screen_h="448">

	<SCRIPT id="main" src="./bc_entry4" type="binary/small"/>
	<SCRIPT id="fade" src="./parts/com_fade" type="binary/small"/>
	<SCRIPT id="bg" src="./parts/com_back" type="binary/small"/>
	<SCRIPT id="pic" src="./parts/com_pic" type="binary/small"/>
	<SCRIPT id="button" src="./parts/com_btn" type="binary/small"/>

	<TEXTAREA id="page">
		<LINE>This time to the users participate in recruitment "Bomberman Online" Pre-Release</LINE>
		<LINE>Thank you for your application.</LINE>
		<LINE>Were cheers for good work, the procedures for participation application was ended all.</LINE>
		<LINE>For those who are registered, send your registration completion notification to the email address that is registered</LINE>
		<LINE>Please wait for a while now, so we will.</LINE>
	</TEXTAREA>

</RESOURCE>
